;HotKey.INI Specification

[Settings]
InfNameCHT = HotKey\HK_CHT.inf
InfNameCHS = HotKey\HK_CHS.inf
InfNameJPN = HotKey\HK_JPN.inf
InfNameRUS = HotKey\HK_RUS.inf
InfNameKOR = HotKey\HK_KOR.inf
InfNameCZE = HotKey\HK_CZE.inf
InfNameDUT = HotKey\HK_DUT.inf
InfNameFIN = HotKey\HK_FIN.inf
InfNameFRE = HotKey\HK_FRE.inf
InfNameGER = HotKey\HK_GER.inf
InfNameITA = HotKey\HK_ITA.inf
InfNameHUN = HotKey\HK_HUN.inf
InfNameNOR = HotKey\HK_NOR.inf
InfNamePOL = HotKey\HK_POL.inf
InfNameBRA = HotKey\HK_BRA.inf
InfNamePOR = HotKey\HK_POR.inf
InfNameSPA = HotKey\HK_SPA.inf
InfNameSWE = HotKey\HK_SWE.inf
InfNameENG = HotKey\HK_ENG.inf
InfNameBAS = HotKey\HK_BAS.inf
InfNameCAT = HotKey\HK_CAT.inf
InfNameDAN = HotKey\HK_DAN.inf
InfNameGRE = HotKey\HK_GRE.inf
InfNameSLN = HotKey\HK_SLN.inf
InfNameSLK = HotKey\HK_SLK.inf
InfNameTUR = HotKey\HK_TUR.inf
InfNameTHA = HotKey\HK_THA.inf
InfNameIND = HotKey\HK_IND.inf
InfNameCRO = HotKey\HK_CRO.inf

InfNameDEFAULT 	= HotKey\HK_ENG.inf
DeviceID	= 
